@charset "utf-8";

#idxBanner { clear: both; float: left; width: 934px; height: 130px; margin-top: 12px; }
#idxLogin {
	float: right; width: 314px; height: 130px; background: #1E3547; margin-top: 12px;
	-webkit-border-radius: .3em; -moz-border-radius: .3em; border-radius: .3em;
}
#idxLogin .inside {
	width: 294px; height: 110px; margin: 10px 0 0 10px; background: #142A3B;
	-webkit-border-radius: .3em; -moz-border-radius: .3em; border-radius: .3em;
}
.joinPersonal { clear: both; float: left; width: 132px; height: 40px; margin: 10px 0 0 10px; display: table; }
.joinPersonal a {
	width: 132px; height: 40px; text-align: center; display: table-cell; vertical-align: middle; font-size: 15px; font-weight: 500; color: #222;
	background: #FFF; -webkit-border-radius: .2em; -moz-border-radius: .2em; border-radius: .2em;
}
.joinBusiness { float: left; width: 132px; height: 40px; margin: 10px 0 0 10px; display: table; }
.joinBusiness a {
	width: 132px; height: 40px; text-align: center; display: table-cell; vertical-align: middle; font-size: 15px; font-weight: 500; color: #222;
	background: #FFF; -webkit-border-radius: .2em; -moz-border-radius: .2em; border-radius: .2em;
}
.joinPersonal a:hover { background: #03C75A; color: #FFF; }
.joinBusiness a:hover { background: #3399FF; color: #FFF; }
.join-it { clear: both; width: 100%; text-align: center; margin-top: 22px; display: inline-block; }
.join-it a { font-size: 14px; color: #CCC; font-family: Pretendard400; }
.join-it a:hover { color: #FFF; }

.jobDashboard { clear: both; width: 100%; margin-top: 20px; }
.jobDashboard thead tr { height: 42px; background: #FFF; }
.jobDashboard thead th { text-align: center; border-bottom: 1px solid #DDD; border-left: 1px solid #DDD; font-size: 14.5px; }
.jobDashboard tbody tr { height: 42px; background: #FFF; }
.jobDashboard tbody th { border-bottom: 1px solid #DDD; text-indent: 12px; font-size: 14.5px; }
.jobDashboard tbody td { text-align: center; border-bottom: 1px solid #DDD; border-left: 1px solid #DDD; font-size: 14.5px; }
.jobDashboard tbody tr:hover { background: #FFF4F4; }
.jobDashboard tbody td.jd { }

.Wrap-CS { clear: both; width: 1260px; height: 120px; margin: 0 auto; margin-top: 30px; display: flex; }
.Wrap-CS, .Wrap-CS .Left, .Wrap-CS .Center, .Wrap-CS .Right, .Wrap-CS .Right img {
	-webkit-border-radius: .4em; -moz-border-radius: .4em; border-radius: .4em;
}
.Wrap-CS h5, .Wrap-CS .QnA h5, .Wrap-CS .Left h5, .Wrap-CS .Center h5, .Wrap-CS .Right h5 {
	clear: both; width: calc(100% - 40px); height: 26px; margin: 0 0; padding: 0 0; padding-top: 14px; margin-left: 20px;
	font-family: Pretendard400; font-size: 13.5px; font-weight: normal; color: #888;
	border-bottom: 1px solid #EEE; margin-block-start: 0; margin-block-end: 0;
}
.Wrap-CS .Left { width: 459px; height: 118px; border: 1px solid #EEE; }
.Wrap-CS .Left:hover { border: 1px solid #DDD; }
.Wrap-CS .Left .left { clear: both; float: left; width: 48px; margin-left: 20px; }
.Wrap-CS .Left .left img { padding-top: 13px; width: 28px; }
.Wrap-CS .Left .right { float: left; width: 350px; margin-top: 13px; }
.Wrap-CS .Left .right span.l { font-size: 24px; font-weight: 500; font-family: arial; }
.Wrap-CS .Left .right span.r { font-size: 13.5px; color: #777; font-family: Pretendard400; }
.Wrap-CS .Center { width: 459px; height: 118px; margin-left: 12px; border: 1px solid #EEE; }
.Wrap-CS .Center:hover { border: 1px solid #DDD; }
.Wrap-CS .Center .d { margin-top: 16px; }
.Wrap-CS .Center .d .l { padding-left: 20px; font-size: 14px; font-weight: 400; font-family: Pretendard; }
.Wrap-CS .Right { margin-left: auto; width: 312px; height: 118px; border: 1px solid #EEE; }
.Wrap-CS .Right:hover { border: 1px solid #DDD; }
.Wrap-CS .Right div { padding: 14px 0 0 20px; }

/*
.joinPersonal { clear: both; float: left; width: 165px; height: 65px; border-bottom: 1px solid #CFCFCF; border-right: 1px solid #CFCFCF; display: table; }
.joinPersonal a { width: 165px; height: 65px; text-align: center; display: table-cell; vertical-align: middle; font-size: 15px; font-weight: 500; color: #555; }
.joinBusiness { float: right; width: 166px; height: 65px; border-bottom: 1px solid #CFCFCF; display: table; }
.joinBusiness a { width: 166px; height: 65px; text-align: center; display: table-cell; vertical-align: middle; font-size: 15px; font-weight: 500; color: #555; }
*/
